



html, div, body, h1, h2, h3, h4, h5, h6, p, a, span, header, footer, nav { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; display: block; list-style: none; line-height: normal; margin: 0; padding: 0; text-decoration: none; }



::selection { background: #b3d4fc; text-shadow: none; }



img { display: block; margin: 0; padding: 0; }



.clr { border: 0; clear: both; height: 0; }



a { color:#ee7342;}



@font-face { font-family: 'salsaregular'; src: url('fonts/salsa-regular-webfont.eot'); src: url('fonts/salsa-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/salsa-regular-webfont.woff') format('woff'), url('fonts/salsa-regular-webfont.ttf') format('truetype'), url('fonts/salsa-regular-webfont.svg#salsaregular') format('svg'); font-weight: normal; font-style: normal; }



body { background: #f5ebfa url('images/top-line.jpg') no-repeat top; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }



.container { display: block; margin: 0 auto; overflow: hidden; width: 980px; }



.header { display: block; height: 150px; overflow: hidden; margin: 6px 0 5px 0; width: 100%; }



.header .logo { float: left; margin: 5px 0 0 25px; }



.top-nav-bg {-webkit-border-top-right-radius: 6px;

-moz-border-radius-topleft: 6px;

-moz-border-radius-topright: 6px;

border-top-left-radius: 6px;

border-top-right-radius: 6px; background:#fff; padding:2px;}



.top-nav { background: url(images/top-nav-bg.jpg) repeat-x top; display:block; font-family: 'salsaregular'; height: 78px; width: 100%; overflow:hidden; -webkit-border-top-left-radius: 6px;

  }



.top-nav ul { display: block; overflow: hidden; margin:0; padding:0; }



.top-nav ul li { display: block; float: left; list-style: none; margin:0; padding:0; }



.top-nav ul li a { background: url(images/top-nav-divider.gif) no-repeat right top; color: #ee7342; font-size: 25px; line-height: 78px; padding: 0 20px; }



.top-nav ul li:hover > a { background: url(images/top-nav-hover-bg.jpg) repeat-x top; color: #f6cb29; }



.top-nav ul li a:hover, .top-nav ul > li.current-menu-item > a { background: url(images/top-nav-hover-bg.jpg) repeat-x top; border:0; color: #f6cb29; }



/********

Sub Menu

*******/



.top-nav ul li ul { display: none; margin: -2px 0 0 10px; position: absolute; width: 158px; z-index: 99999; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #f6cb2b; border:0; overflow: hidden; }



.top-nav ul li:hover > ul { display: block; }



.top-nav ul li ul li { border-bottom: 1px dashed #f4e55d; display: block; float: none; }



.top-nav ul li ul li:last-child { border:none;}



.top-nav ul li li a { color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; padding: 3px 7px; background:none;}



.top-nav ul li ul li a:hover { color: #fff; }



/******

Main

******/



#main { background: #fff; padding: 16px; width: 100%; display: block; overflow: hidden; position:relative; }



.slider { width: 100%;  display: block; overflow: hidden; border: 2px solid #fff; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; min-height:534px; }



.slider-quote { position:absolute;  right:10px; top:120px; display:block; width:357px;}



.slider-quote-text { background:url(images/quote-start.png) no-repeat left top;  padding:36px 40px 0 60px; color:#793373; font-family: 'salsaregular', arial, helvetica;font-size:22px; line-height:28px; }


.slider-quote-textname { color:#ffcc00; font-family: arial, helvetica;font-size:16px; line-height:26px; font-style:italic; }


.slider-quote-text-end { background:url(images/quote-end.png) no-repeat right top; height:50px; margin:-10px 0 0 0; width:56px; float:right;}



ul.camera_pag_ul { position:absolute !important; margin:-80px 0 0 700px !important; z-index:100;}



.content .slider { display:none !important;}



.three-boxes { width: 100%; overflow: hidden; }



.three-boxes .box { background-image: url(images/arrow.png); background-repeat: no-repeat; background-position: 255px 23px; float: left; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin: 20px 20px 0 0; padding: 5px; width: 300px; min-height: 70px; color: #fff; text-align: left; }



.three-boxes .box h3 a { color: #fff; font-size: 20px; font-weight: normal; }



.three-boxes .box:last-child { margin: 20px 0 0 0; }



.three-boxes .box.nash { background-color: #31b100; padding-left:20px; padding-top:20px; }



.three-boxes .box.nash img { display: block; margin: 0 0 8px 0; }



.three-boxes .box.sandgate-cc { background-color: #26176f; padding-left:20px; padding-top:20px; }



.three-boxes .box.sandgate-cc img { display: block; margin: 5px 0 9px 5px; }



.three-boxes .box.sandgate-kinder { background-color: #e10b7e; padding-left:20px; padding-top:20px; }



.three-boxes .box.sandgate-kinder img { display: block; margin: 3px 0 10px 7px; }



.content { width: 100%; overflow: hidden; display: block; margin: 20px 0 0 0; }



.content h1 { border-bottom: 2px solid #eeeded; color: #7a3373; font-family: 'salsaregular'; font-size: 28px; font-weight:normal; margin: 0 0 15px 0; padding: 0 0 15px 0; width: 300px; }



.content h2 { color: #d65323; font-weight: normal; font-size: 18px; margin:10px 0; }



.content h3 { color: #d65323; font-weight: normal; font-size: 16px; margin:10px 0; }



.content h4 { color: #d65323; font-weight: normal; font-size: 15px; margin:10px 0; }



.content p { color: #72706a; font-size: 14px; margin: 10px 0 0 0; line-height:20px; }



.content a { text-decoration:none; display:inline-block;}



.content ul, .content ol { margin:15px 0; padding:0 0 0 20px;}



.content ul li, .content ol li { margin:0; padding:0; color: #72706a; line-height:20px;}



.content img.read-more { margin: 15px 0; }



.footer { border-top: 2px solid #e7e7e6; display: block; margin: 30px 0 0 0; width: 100%; overflow: hidden; }



.footer .footer-nav { width: 100%; height: 28px; margin: 15px 0 0 0; overflow: hidden; }



.footer .footer-nav ul { text-align: center; margin:0; padding:0; }



.footer .footer-nav ul ul { display:none;}



.footer .footer-nav ul li { background: url(images/footer-nav-divider.gif) no-repeat left; display: inline-block; margin:0; padding:0; }



.footer .footer-nav ul li:first-child { background: none; }



.footer .footer-nav ul li a { color: #f4c000; line-height: 28px; padding: 0 12px; }



.footer .footer-nav ul li a:hover { color: #ee7342; }



.copyright-ssr { width: 100%; display: block; margin: 10px 0 0 0; text-align: center; }



.copyright-ssr p { color: #b4b3b0; font-size: 12px; }



.copyright-ssr p a { color: #b4b3b0; display: inline-block; }



.copyright-ssr p a:hover { text-decoration: underline; }



/* Go to Top Button */

/***********/



.go-top { position: absolute; bottom: 2em; right: 2em; text-decoration: none; color: #ed7341; background:url(images/go-top-arrow.png) no-repeat right; padding:5px 20px 5px 5px; font-size: 14px; display: none; }



/* Inner Page */

/***********************************************************************************************/



.inner-left { width: 610px; float:left; overflow: hidden; display: block; margin: 20px 0 0 0; min-height:800px; }



.inner-left h1 { border-bottom: 2px solid #eeeded; color: #7a3373; font-weight:normal; font-family: 'salsaregular'; font-size: 28px; margin: 0 0 15px 0; padding: 0 0 15px 0;  }



.inner-left h2 { color: #7a3373; font-weight: normal; font-size: 18px; margin:10px 0; }



.inner-left h3 { color: #7a3373; font-weight: normal; font-size: 16px; margin:10px 0; }



.inner-left h4 { color: #d65323; font-weight: normal; font-size: 15px; margin:10px 0; }



.inner-left p { color: #72706a; font-size: 14px; margin: 10px 0 0 0; line-height:20px; }



.inner-left a { text-decoration:none; display:inline-block;}



.inner-left ul, .inner-left ol { margin:15px 0; padding:0 0 0 20px;}



.inner-left ul li, .inner-left ol li { margin:0; padding:0; color: #72706a; line-height:20px;}



.inner-right { float:left; margin:10px 0 0 30px; width:300px;}



.inner-right .test-image-div { display:block; padding:7px; border:1px solid #eaeff5;-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin:0 0 18px 0;}



.inner-right p span { display:inline; color:#793373;}



.inner-right p { color:#4d904e; padding:0 13px; line-height:20px;}



.inner-right img.read-more-green { margin: 10px 0 20px 0; display:block !important; float:right !important; width:109px; }



.nash-button { background:#31b100 url(images/inner-right-btn-arrow.png) no-repeat 250px 33px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; height:80px; width:299px; display:block; margin:20px 0 13px 0; }



.nash-button a { color:#fff; font-size:16px; display:block; padding:24px 0 0 19px;}



.sandgate-cc-button { background:#26176f url(images/inner-right-btn-arrow.png) no-repeat 250px 33px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; height:80px; width:299px; display:block;  margin:0 0 13px 0; }



.sandgate-cc-button a { color:#fff; font-size:16px; display:block; padding:24px 0 0 19px;}



.sandgate-kinder-button { background:#e10b7e url(images/inner-right-btn-arrow.png) no-repeat 250px 33px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; height:80px; width:299px; display:block;  margin:0 0 13px 0; }



.sandgate-kinder-button a { color:#fff; font-size:16px; display:block; padding:24px 0 0 19px;}



/*/ Navigation (Menu) */

/* Slider  ssr

================================================== */











.camera_pag li {

  width: 29px;

  height: 28px;

  margin: 0 2px 0;

  border-radius: 0px;

  float:left;

  background: url(images/camera_pag_item.png) 0 0 no-repeat;

  text-indent:-5000px;

  cursor:pointer;

}

.camera_pag li span {

  top: 0;

  left: 0;

  width: 29px;

  height: 28px;

  border-radius: 0px;

  background: url(images/camera_pag_item_point.png) 0 0 no-repeat;

}

.camera_pag li.cameracurrent span,

.camera_pag li:hover span {

  background: none;

}



.camera_pag_ul li.cameracurrent>span{background:none !important;}



